CVE-2014-1540

Priority
Medium
Description
Use-after-free vulnerability in the
nsEventListenerManager::CompileEventHandlerInternal function in the Event
Listener Manager in Mozilla Firefox before 30.0 allows remote attackers to
execute arbitrary code or cause a denial of service (heap memory
corruption) via crafted web content.
References
Assigned-to
chrisccoulson
Package
Upstream:released (30.0)
Ubuntu 12.04 LTS (Precise Pangolin):released (30.0+build1-0ubuntu0.12.04.3)
Ubuntu 14.04 LTS (Trusty Tahr):released (30.0+build1-0ubuntu0.14.04.3)
More Information

Valid XHTML 1.0 Strict

Updated: 2015-07-29 20:42:25 UTC (commit 9756)